Jump to content

Archived

This topic is now archived and is closed to further replies.

oksodavid

Loading Extension in FW5 & 2015

Recommended Posts

oksodavid

Previously, I had some discrepancies between what would load in FW5 theme in comparison to the plug within 2015.

The only extension that loads for me now is Sitemap Footer. All others appear as missing. I'm not getting any notice to update extensions.

Missing_Extensions.png

Share this post


Link to post
Share on other sites
oksodavid

Just an additional question about updates on this subject. If I look in git I can see there's an update about an hr ago 'fix issue with DMS templates and missing content.'

I know the versioning is now via Grunt, but this appears to be still on 5.0.3, so I don't see an update in wp. If I download from git I have <#VERSION#> in pl-platform.php

If I look at the json I can see 5.0.3

I uploaded this latest version and still have 'total_pages' js error.

With both Framework and 2015 the only extension that will load is 'Sitemap Footer'

Share this post


Link to post
Share on other sites
Simon

what page are you seeing that js error on?

Share this post


Link to post
Share on other sites
oksodavid

in /admin.php?page=pl-platform-extend

Share this post


Link to post
Share on other sites
Andrew

Hey David, 

Whats the version you're on? What caused this to happen? 

Do you have the associated extensions for those sections activated?

Share this post


Link to post
Share on other sites
oksodavid

Hi AP,

this was on 5.0.2, 5.0.3 & now running 5.0.4 (clean single site instal wp 4.3, no other plugs enabled)

latest steps...

I disconnected account, reconnected account, js error gone, and Extend now loads and show available extensions.

I re-enabled all plugs, everything missing from builder aside (container, content, menus, widgets)

I disabled everything, aside PageLines Platform 5.0.4

no updates visible in admin despite clicking the 'Refresh Userdata' and 'Refresh Extensions'

I visited appearance, fw 5.0.2 showed update available to 0000000, and ran update, I got (WordPress database error: [Got a packet bigger than 'max_allowed_packet' bytes] INSERT INTO `wpfw5_options`.... etc) I have the complete page logged. I only get this error when PageLines Platform 5.0.4 is enabled. When I refreshed I saw PageLines FrameworkVersion: 5.0.2 again.

Then I saw 14 plugs available for upgrade. I ran all updates. I've logged the outcomes here: https://docs.google.com/spreadsheets/d/1PYIM9CeV2KGHH4Fe3uO6F8LkHFAREZu8pdw8co75Pfg/edit?usp=sharing

 

Share this post


Link to post
Share on other sites
Simon

Do you still have connect and/or dev connect active? if so please disable, they are no longer needed, updates are handled via pl-platform now

Share this post


Link to post
Share on other sites
oksodavid

hey Simon, no, all connect plugs are disabled

Share this post


Link to post
Share on other sites
oksodavid

Hi Simon, without any mods to server I still get max_allowed_packet issue when I activate 5.0.4, presuming the query is expected to be pretty long for 'all items in extensions'?

My setup: max_allowed_packet variable isn't set in my.cnf, I presume default value is just set by the mysql daemon.

Share this post


Link to post
Share on other sites
Simon

where is this hosted? That varible should be 16M by default.

Share this post


Link to post
Share on other sites

  • Similar Content

    • dougalperman
      By dougalperman+
      Hi there,
      I've getting a recurring error:
      "Platform 5 Connection IssuecURL error 60: SSL certificate problem: certificate has expired"
      I can't get the Extension Engine to load. It just times out. Same happens on two different sites that I run (www.innerear.co.uk and www.tradtv.scot, which I'm currently rebuilding).
      I've tried disabling all plugins (apart from Platform 5) andI contacted my hosts and they aren't blocking any IP addresses. I've deactivated and reactivated the Platform 5 plugin and disconnected and reconnected my account.
      Is there an issue with the Pagelines SSL certificate or something else causing the connection issue and stopping the extension engine from loading (it just spins with the LOADING cog and nothing happens, regardless of how long I leave it).
      Any help much appreciated.
    • tuciudadenred
      By tuciudadenred+
       
      I have problems with the scroll, someone who can help me?
      Video_1487265541.wmv
    • j powers
      By j powers+
      I am using DMS theme with Pagelines 5, I created a new page which is all 5, when I add extensions like boxes and text etc, after I save and refresh the order on the appearence of the Extensions gets al out of whack on the page.  The oreder in which they appear in the editor is still correct, is is just on the page, so Boxes for example should have been my 3rd element is now at the top of the screen. 
       
      Any suggestions ?
    • dominiclane
      By dominiclane
      Hi Guys .. have been a pagelines fan for years .. loving platform 5
      Is there a way without manually re-coding to list more than 32x posts with Post Grid?
      OR .. can I do that buy buying pro?
       
      Any advice greatly appreciated!
      Kind thanks 
      Dominic
    • Stefan Aronsen
      By Stefan Aronsen+
      I was previously using pagelines: pinspro.
      I updated to Frame theme & platform 5 plug-in.
      My problem is that I can not access extend. When I click on the tab I automatically get:
      "Nothing was found for the selected query."
      How do I fix this, and why doesn't my theme look like the YouTube tutorial?

×